<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2285</idno>
            <idno type="nines">rce3556</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 42551 . Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2285" type="letter">
            <head>2285. Robert Southey to <ref type="a" target="people.html#MurrayJohn">John Murray</ref>, <date when="1813-07-23">23 July 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Murray Esq<hi rend="sup">r</hi>/ Albemarle Street/
                  London<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 26 JY 26/ 1813<lb/> Seal: black wax ‘S’ and motto<lb/>MS: National Library of
                  Scotland, MS 42551. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-07-23">July 23. 1813.</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> You have on the other side the exordium of the History,<note n="1" place="foot" resp="editors"> An outline of Southey’s
                     <title>History of the Peninsular War</title> (1823–1832).</note> with this difference only that in the volume it will be in the
               first person, instead of the third. – Before it is printed we should make sure of <ref type="m" target="people.html#WellesleyMarquis">M
                  Wellesleys</ref> accessibility, – or else we must omit <del>the matter about xxxx</del> the mention of our source of information. I
               have means of access thro <ref type="m" target="people.html#LittletonEdwardJohn">his son in law Mr Littleton</ref>, &amp; shall of
               course avail myself of them – but the best channel will be thro <ref type="m" target="people.html#CanningGeorge">Mr Canning</ref>.
               Shall I write to him – or <del>xxx</del> &lt;will&gt; you have an opportunity of mentioning it to him personally? </p>
            <p rend="indent1"> You may be sure that I shall bestow upon this work the utmost care, – indeed none but those who have witnessed it can
               tell the unweariable solicitude with which I collect materials from the remotest sources, &amp; hunt a point thro fifty volumes for the
               sake of becoming fully informed of every thing relating to it. About the terms I will write to <ref type="m"
                  target="people.html#TurnerSharon">Turner</ref>. We shall not differ about them.</p>
            <p rend="indent1"> When first I mentioned the subject I believe I told you that I should write also to <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref> &amp; to <ref type="m" target="people.html#BallantyneJames">James Ballantyne</ref>,
               – on account of the tranferable matter contained in the Register.<note n="2" place="foot" resp="editors"> i.e. the accounts of the war
                  in the Iberian peninsula Southey had contributed to the <title>Edinburgh Annual Register</title>. The letters to Ballantyne and
                  Longman do not seem to have survived. For that to Murray, see Southey to John Murray, 5 June 1813, Letter 2266.</note>
               <ref type="m" target="people.html#LongmanThomas">Longmans</ref> answer approved the notion, &amp; deferred any father explanation till
               we should meet, – for they expect soon to see me in town. I hope you &amp; they understand each other, that I may not be thought to
               have acted otherwise than with perfect openness &amp; propriety.</p>
            <p rend="indent1"> The book will certainly be the better, if it be wholly written before it goes to press. The objection to this is that
               at least three quarters of a year will be lost, &amp; thence there arises a heavy inconvenience to me who live by my pen, &amp;
                  <del>xx</del> who drew two thirds of my income from the Register. – But I doubt not this may be accommodated to our mutual
               satisfaction.</p>
            <p rend="indent1"> If it be possible I will postpone my journey to London till a more convenient season. It does not wholly depend upon
               myself.</p>
            <p rend="indent1"> You will have the first part of the Reviewal<note n="3" place="foot" resp="editors"> Southey’s review of David Bogue
                  (1750–1825; <title>DNB</title>) and James Bennet (1774–1862; <title>DNB</title>), <title>The History of Dissenters, from the
                     Revolution in 1688–to the Year 1808</title> (1812); Walter Wilson (1781–1847; <title>DNB</title>), <title>History and Antiquities
                     of Dissenting Churches</title> (1808–1814); <title>Neal’s History of the Puritans</title> (1812), <title>Quarterly
                  Review</title>, 10 (October 1813), 90–139.</note> in a day or two: it will I trust be to your satisfaction.</p>
            <p rend="indent1"> Are you satisfied with the title of the History? I do not know that I am, tho it has cost me a good deal of provoking
               consideration. <hi rend="ital">War</hi> I think is a necessary word in the announcement, but it may perhaps be dropt in the title page.
               – I have thought of a dedication in verse to the memory of <ref type="m" target="people.html#PercevalSpencer">Mr Perceval</ref>.<note
                  n="4" place="foot" resp="editors"> The <title>History of the Peninsular War</title>, 3 vols (London, 1823–1832), I, p. [iii] was
                  dedicated (in prose) to George IV.</note> Perhaps (between ourselves) it may be expected elsewhere, – but this would come from the
               heart, &amp; be the only one to any public character for which I could <del>entirely approve</del> feel entirely satisfied with myself. </p>
            <p rend="indent1"> It will not be necessary to include the affairs of Spanish America, – neither would it be possible. For the subject
               would require too much room, – it would scarcely be practicable to obtain compleat materials, – &amp; <del>what is</del> (which is of
               itself decisive against meddling with them,) – the troubles will not close with the war in the peninsula.</p>
            <p rend="indent1"> I am rejoiced to hear so well of Nelson.<note n="5" place="foot" resp="editors">
                  <title>The Life of Nelson</title> (1813), which was selling well enough to go into a second edition in 1814.</note> But this History
               is the work which will place my name where it ought to be.</p>
            <closer>
               <salute rend="indent1"> believe me</salute>
               <salute rend="indent2"> yours very truly</salute>
               <signed rend="indent3"> RSouthey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
